[App]
Vendor=Mozilla
Name=Fennec
Version=12.0a1
BuildID=20120129040225
SourceRepository=http://hg.mozilla.org/integration/mozilla-inbound
SourceStamp=87e6229b4073
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=12.0a1
MaxVersion=12.0a1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={a23983c0-fd0e-11dc-95ff-0800200c9a66}&version=12.0a1&buildid=20120129040225
